It's all about the answers!

Ask a question

Visual Studio 2017 Communicate with RTC 5.0.2


Gilberto Kallás (132) | asked Nov 28 '17, 12:37 p.m.

Hello guys! I have Visual Studio 2017 installed. I have the RTC 5.0.2 version installed on the server. Is there any version of plugin for VS 2017 to talk to RTC 5.0.2? If so, which version I could download:

https://jazz.net/downloads/rational-team-concert

Thank you!

Accepted answer


permanent link
Donald Nong (14.4k314) | answered Nov 29 '17, 12:42 a.m.

If you have RTC 5.0.2 server, you can only use 4.0.x and 5.0.x clients to connect to it. This means that you should use the 5.0.2 version.
https://jazz.net/downloads/rational-team-concert/releases/5.0.2?p=allDownloads
(Client for Microsoft Visual Studio IDE in the list)

But Visual Studio 2017 is not supported by RTC 5.0.2.
https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50

If you want to integrate Visual Studio with RTC 5.0.2, you will have to downgrade VS to 2013.

Gilberto Kallás selected this answer as the correct answer

One other answer



permanent link
Gilberto Kallás (132) | answered Nov 29 '17, 10:49 a.m.

Hello, ok.
I did not think I could really.
That's what I thought. V try to solve it another way.

Thank you for your help!.

Your answer


Register or to post your answer.